{
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "ns-goods-recommend": "/components/ns-goods-recommend/ns-goods-recommend",
    "loading-cover": "/components/loading-cover/loading-cover"
  }
}